Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Sep 2022 15:08:33 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Can I have an update please.<div dir="auto"><br></div>
<div dir="auto">Saritha.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 8 Sept 2022, 8:43 am Saritha Sivasankaran, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">The packet is at Apt 1202. Please validate the address I have provided, it is Apt 1802. </div>
<div dir="auto"><br></div>
<div dir="auto">So clearly delivery was done to another address.</div>
<div dir="auto"><br></div>
<div dir="auto">May I know the next steps please. Can i get the items delivered to my address.</div>
<div dir="auto"><br></div>
<div dir="auto">Saritha</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 8 Sept 2022, 12:12 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Saritha,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have checked and would like to let you know that the proof of the delivery for the order (9584042742) from the courier team has been shared with us which is attached to this email. <br><br>In case it does not belong to your address please let us know.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4808021